.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../vim/version.rst#vimversionversion5

.. _vim.InheritablePolicy: ../vim/InheritablePolicy.rst


vim.LongPolicy
==============
  The long integer type of setting or configuration that may get an inherited value.
:extends: vim.InheritablePolicy_
:since: `vSphere API 4.0`_

Attributes:
    value (`long`_, optional):

       The boolean value that is either set or inherited.
